## org.eclipse.m2m.qvt.oml.debug.core.srclookup
Class QVTOSourceLookupParticipant

    java.lang.Object
      AbstractSourceLookupParticipant
          org.eclipse.m2m.qvt.oml.debug.core.srclookup.QVTOSourceLookupParticipant

    public class QVTOSourceLookupParticipant

extends AbstractSourceLookupParticipant

Constructor Summary
`QVTOSourceLookupParticipant()`

Method Summary
`java.lang.String` `getSourceName(java.lang.Object object)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QVTOSourceLookupParticipant

    public QVTOSourceLookupParticipant()

Method Detail

### getSourceName

    public java.lang.String getSourceName(java.lang.Object object)
                                   throws CoreException

  Throws:
    `CoreException`

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.